package com.zfire.jiasm.syncdata.upload.settlement;

// 去除，分四个任务单独执行
// @Component
public class settlementSync {
    /*@Value("${installjyc}")
    private String installjyc = "";

    @Autowired
    private SettlementService  settlementService;

    @Scheduled(fixedDelayString = "${installjy}")
    private void process() {
        if (installjyc.equals(TaskConfigEnum.FALSE.getCode())) {
            return;
        }

        settlementService.syncData();
    }*/
}
